package com.beanpodtech.allinone.jni;

public class CounterNative {
    static {
        System.loadLibrary("edu_native");
    }
    public static native int testjni();
    public static native byte bitRevese(byte currentBitmap, int posion);//如果返回值变化则counter++S
    public static native int bitmapRevese(byte[] bitmap, int posion);
    public static native byte[] bitmapOROperation(byte[] bitmapDest, byte[] bitmap, int length);
}
